/****************************** Side Navigation Bar **************************/

DIV.VerticalBarContainer			{width:100%; background-color:#f2f2f2; margin-bottom:35px; box-sizing:border-box;}
DIV.VerticalBarContainerByIDXX		{}
DIV.VerticalBarContainerByOrderXX	{}
DIV.VerticalBarContainerBottom		{display:none;}

UL.VerticalBarContainer				{margin:0px; padding:0px;}
UL.VerticalBarContainerByIDXX		{}
UL.VerticalBarContainerByOrderXX	{}
UL.VerticalBarContainer LI			{list-style-image:none; list-style-type:none; border-bottom:#b5b4b4 1px solid;}
UL.VerticalBarContainer LI:last-child	{border-bottom-style:none;}

@media screen and (max-width: 820px)	{
	UL.VerticalBarContainer				{display:none;}
}


/* First Level */

LI.VerticalBarItem				{}
LI.VerticalBarItemByIDXX		{}

LI.VerticalBarItemOver			{}
LI.VerticalBarItemOverByIDXX	{}

LI.VerticalBarItemOn			{}
LI.VerticalBarItemOnByIDXX		{}

LI.VerticalBarItemOnOver		{}
LI.VerticalBarItemOnOverByIDXX	{}


UL.VerticalBarContainer LI A			{display:block; height:100%; padding:12px 10% 12px 10%; font-weight:700; font-size:2rem; line-height:2.2rem;}
UL.VerticalBarContainer LI A:active, UL.VerticalBarContainer LI A:focus		{background:transparent; color:#379ad8;}

A.VerticalBarItem			{color:#272624; text-decoration:none;}
A.VerticalBarItemByIDXX			{}

A.VerticalBarItem:hover		{color:#379ad8; text-decoration:none;}
A.VerticalBarItemByIDXX:hover	{}

A.VerticalBarItemOn			{color:#379ad8; text-decoration:none;}
A.VerticalBarItemOnByIDXX		{}

A.VerticalBarItemOn:hover	{color:#379ad8; text-decoration:none;}
A.VerticalBarItemOnByIDXX:hover	{}


/* Second Level */

UL.VerticalBarSubContainer		{margin:-5px 0px 8px 0px; padding:0px;}
UL.VerticalBarSubContainer LI	{list-style-image:none; list-style-type:none; border-style:none;}

LI.VerticalBarSubItem				{}
LI.VerticalBarSubItemByIDXX			{}

LI.VerticalBarSubItemOn				{}
LI.VerticalBarSubItemOnByIDXX		{}


UL.VerticalBarSubContainer LI A				{display:block; height:100%; padding:7px calc(10% + 15px) 7px 10%; font-weight:600; font-size:1.7rem; line-height:1.9rem; background:url('../ArrowSideBar_Sub_RTL.png') no-repeat right 10% top 11px;}
UL.VerticalBarSubContainer LI A:active, UL.VerticalBarSubContainer LI A:focus		{ background:url('../ArrowSideBar_Sub_RTL.png') no-repeat right 10% top 11px; color:#379ad8;}

A.VerticalBarSubItem			{color:#272624; text-decoration:none;}
A.VerticalBarSubItemByIDXX			{}

A.VerticalBarSubItem:hover		{color:#379ad8; text-decoration:none;}
A.VerticalBarSubItemByIDXX:hover	{}

A.VerticalBarSubItemOn			{color:#379ad8; text-decoration:none;}
A.VerticalBarSubItemOnByIDXX		{}

A.VerticalBarSubItemOn:hover	{color:#379ad8; text-decoration:none;}
A.VerticalBarSubItemOnByIDXX:hover	{}
